Probleem

Kui püüan installida Revolution mastaabimuundur paketi avatud lähtekoodiga R saada sõnum:

install.packages("RevoScaleR") 

Hoiatus install.packages: pakett 'RevoScaleR' pole saadaval (R versioon 3.1.2)

Lahendus

Revolution pakette - RevolScaleR, RevoPemaR, RevoBaseEnt... on optimeeritud töötamaks ainult kaasnevad Revolution R Enterprise levitamine.  Need käivituvad väljaspool selle taotluse.

Kas vajate veel abi?

Täiendage oma oskusi
Tutvuge koolitusmaterjalidega
Kasutage uusi funktsioone enne teisi
Liitu Microsofti Insideri programmis osalejad

Kas sellest teabest oli abi?

Kui rahul te keelekvaliteediga olete?
Mis mõjutas teie hinnangut?

Täname tagasiside eest!

×